Bug 9822 - Не провайдит nc
: Не провайдит nc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/netcat)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-30 22:32 by
Modified: 2007-04-21 16:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-30 22:32:24
$ rpm --obsoletes netcat
nc
$ rpm --provides netcat
netcat = 3.7.20051010-alt2

а хорошо бы и в provides добавить
------- Comment #1 From 2006-08-08 00:39:13 -------
Fixed in netcat-3.9.20060725-alt1 that's uploaded to Sisyphus/Incoming few 
minutes ago.